eth_createAccessListAsk AIpost https://api.zan.top/node/v1/ftm/mainnet/{apiKey}Generates an access list for a transaction.Path ParamsapiKeystringrequiredDefaults to publicFor higher throughput, please create your own API key.Body ParamsidintegerDefaults to 1jsonrpcstringDefaults to 2.0methodstringDefaults to eth_createAccessListparamsarraylength between 1 and 2 Transaction Object Blog number or block tag params Transaction object | Block number or block tagTransaction objectBlock number or block tagfromstring20 Bytes - The address the transaction is sent from.tostringrequiredDefaults to 0x9b0a5becb3d9e069d424196e9b2c4114ac1d457f20 Bytes - The address the transaction is directed to.gasstringDefaults to 0x00Hexadecimal value of the gas provided for the transaction execution. eth_call consumes zero gas, but this parameter may be needed by some executions.gasPricestringDefaults to 0x09184e72a000Hexadecimal value of the gasPrice used for each paid gas. NOTE: most of our users (95%+) never set the gasPrice on eth_call.maxPriorityFeePerGasstringDefaults to 0x09884e72a000Maximum fee, in Wei, the sender is willing to pay per gas above the base fee. See EIP-1559 transactions.maxFeePerGasstringDefaults to 0x09884e72a000Maximum total fee (base fee + priority fee), in Wei, the sender is willing to pay per gas. See EIP-1559 transactions.valuestringDefaults to 0x00Integer of the value sent with this transactiondatastringDefaults to 0x00Hash of the method signature and encoded parametersADD Transaction object | Block number or block tagResponse 200Returns the chain ID of the current network.Updated 5 months ago